.web-background {
  background-image: url("/images/web-background.jpg");
  background-size: 100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
a {
  text-decoration: none;
}
.main {
  position: fixed;
  top: 20%;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
}
.main ul {
  margin-top: -50px;
  margin-left: 230px;
}
.main ul li {
  display: inline-block;
  vertical-align: middle;
}
.main .info {
  margin-left: 20px;
}
.main .screenshot {
  width: 300px;
}
.main .qrcode {
  width: 230px;
}
.main .download-btn {
  width: 250px;
}
.main .info-bound {
  background: #ff8383;
  border-radius: 5px;
  padding: 10px;
  margin: auto;
  margin-top: 10px;
  box-sizing: border-box;
  width: 240px;
}
.main .info-bound .text {
  color: white;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 15px;
  line-height: 25px;
}
@media screen and (max-width: 1280px) {
  .main ul {
    margin-left: 200px;
  }
}
